Samba 2.2.8a Released

| 2 Comments

SGI has posted a new tardist for Samba 2.2.8a on their Beta Freeware site. This release addresses a security concern which can lead to an anonymous user gaining root access on a Samba serving system. All versions of Samba up to and including Samba 2.2.8 are vulnerable. An active exploit of the bug has been reported in the wild, so if you use Samba you should upgrade immediately.

More information can be found on the Samba.org web site.

SGI Build:

http://freeware.sgi.com/beta/fw_samba-2.2.8a.tardist

Samba.org Build:

http://us2.samba.org/samba/ftp/Binary_Packages/IRIX/samba65.2.2.8a.tardist

2 Comments

I do not believe the latest security patch has been rolled in.

You don't believe 2.2.8a has the 2.2.8a security patch? I don't follow.

About this Entry

This page contains a single entry by nekonoko published on April 11, 2003 8:19 AM.

SGI Mozilla 1.4a Released was the previous entry in this blog.

OpenOffice 1.0.1 Binary for IRIX Released is the next entry in this blog.

Find recent content on the main index or look in the archives to find all content.